import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconHelmetSafetyComponent extends TiniElement {
    static readonly defaultTagName = "icon-helmet-safety";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconHelmetSafety: any;
